.Q {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: smaller; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #000000; background-color: #999966; letter-spacing: normal; text-align: left; vertical-align: top; word-spacing: normal; white-space: normal}
.A {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: smaller; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; background-color: #999966; letter-spacing: normal; text-align: left; vertical-align: top; word-spacing: normal; white-space: normal}

.BG {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: smaller; color: #FFFFFF; background-color: #333333}
.head {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCCC66; background-color: #333333}
.section {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; background-color: #000000; font-size: smaller}

.top10 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000000; 
	font-size: 12px;
}

.top10Name 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000000; 
	font-size: 14px; 
	font-weight:bold 
}

.top10Heading 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #FFFFFF;
	background-color: #000000;
	font-size: 12px; 
	font-weight:bold;
}